uuid: fccbee9c-156e-41f9-9dab-f942dd4129ef
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_writer
    - node.type.ct_discussion_paper
id: node.ct_discussion_paper.field_writer
field_name: field_writer
entity_type: node
bundle: ct_discussion_paper
label: Editor
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
